Manifest-Version: 1.0
Bnd-LastModified: 1727102230395
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra SQL DSL SPI
Bundle-SymbolicName: com.liferay.petra.sql.dsl.spi
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.1
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.sql.dsl.spi;version="1.0.0";uses:="c
 om.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.ast,com.liferay.pe
 tra.sql.dsl.base,com.liferay.petra.sql.dsl.expression,com.liferay.pet
 ra.sql.dsl.spi.ast,com.liferay.petra.sql.dsl.spi.expression",com.life
 ray.petra.sql.dsl.spi.ast;version="1.0.0";uses:="com.liferay.petra.sq
 l.dsl.ast",com.liferay.petra.sql.dsl.spi.expression;version="2.0.0";u
 ses:="com.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.ast,com.lif
 eray.petra.sql.dsl.expression,com.liferay.petra.sql.dsl.query,com.lif
 eray.petra.sql.dsl.query.sort,com.liferay.petra.sql.dsl.spi.ast",com.
 liferay.petra.sql.dsl.spi.expression.step;version="1.0.0";uses:="com.
 liferay.petra.sql.dsl.ast,com.liferay.petra.sql.dsl.expression,com.li
 feray.petra.sql.dsl.expression.step,com.liferay.petra.sql.dsl.spi.ast
 ,com.liferay.petra.sql.dsl.spi.expression",com.liferay.petra.sql.dsl.
 spi.factory;version="1.2.0";uses:="com.liferay.petra.sql.dsl,com.life
 ray.petra.sql.dsl.base,com.liferay.petra.sql.dsl.expression,com.lifer
 ay.petra.sql.dsl.expression.step,com.liferay.petra.sql.dsl.factory,co
 m.liferay.petra.sql.dsl.query",com.liferay.petra.sql.dsl.spi.query;ve
 rsion="2.0.0";uses:="com.liferay.petra.sql.dsl,com.liferay.petra.sql.
 dsl.ast,com.liferay.petra.sql.dsl.base,com.liferay.petra.sql.dsl.expr
 ession,com.liferay.petra.sql.dsl.query,com.liferay.petra.sql.dsl.quer
 y.sort,com.liferay.petra.sql.dsl.spi.ast,com.liferay.petra.sql.dsl.sp
 i.expression",com.liferay.petra.sql.dsl.spi.query.sort;version="1.0.0
 ";uses:="com.liferay.petra.sql.dsl.ast,com.liferay.petra.sql.dsl.expr
 ession,com.liferay.petra.sql.dsl.query.sort,com.liferay.petra.sql.dsl
 .spi.ast"
Import-Package: com.liferay.petra.lang;version="1.3",com.liferay.petra
 .sql.dsl;version="1.2",com.liferay.petra.sql.dsl.ast;version="1.0",co
 m.liferay.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.
 expression;version="2.0",com.liferay.petra.sql.dsl.expression.step;ve
 rsion="1.0",com.liferay.petra.sql.dsl.factory;version="3.0",com.lifer
 ay.petra.sql.dsl.query;version="2.0",com.liferay.petra.sql.dsl.query.
 sort;version="1.0",com.liferay.petra.sql.dsl.spi;version="1.0",com.li
 feray.petra.sql.dsl.spi.ast;version="1.0",com.liferay.petra.sql.dsl.s
 pi.expression;version="2.0",com.liferay.petra.sql.dsl.spi.expression.
 step;version="1.0",com.liferay.petra.sql.dsl.spi.query;version="2.0",
 com.liferay.petra.sql.dsl.spi.query.sort;version="1.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.3.0.202102221516

